ServerEvents.tags("worldgen/structure", (event) => {

  //Fixing Eye of Enders, Thanks to METROID4!
  // https://github.com/FTBTeam/FTB-Modpack-Issues/issues/8447
	event.add("eye_of_ender_located", "betterstrongholds:stronghold");

});